version: "3.8"
services:
  letsencrypt:
    container_name: 'certbot-service'
    image: certbot/certbot:v1.21.0
    command: sh /sstm/certbot/start_certbot.sh
    entrypoint: ""
    volumes:
      - "./certbot:/sstm/certbot"
      - "./letsencrypt:/etc/letsencrypt"
      - "./tmp/acme_challenge:/tmp/acme_challenge"
    environment:
      - TERM=xterm
      - SERVERNAME=${SERVERNAME}
      - CERTBOTEMAIL=${CERTBOTEMAIL}

